Subject: FIN> RE: Additional Text Proposed for Section 2 (Terminology)

From: Tom Hastings <[email-masked]>
Date: Mon, 6 Apr 1998 22:45:15 PDT

Here are some comments from Barry Mandel on the Finising Coordinate 
system proposal.

Tom

>Date: Mon, 06 Apr 1998 11:37:41 -0400 (EDT)
>From: "Mandel,Barry" <[email-masked]>
>Subject: RE: Additional Text Proposed for Section 2 (Terminology)
>To: Tom Hastings <[email-masked]>
>Posting-date: Mon, 06 Apr 1998 11:38:12 -0400
>Priority: normal
>Hop-count: 3
>
>Tom,
>   I finally got around to pasting this note into wordpad where I could 
> view it using a non-proportional font.    It appears to me that the 
> proposed coordinate system assumes that the sheet will be fed long 
> edge first (LEF), since the "Head" mechanisms are aligned along one of 
> the long edges.    Would this coordinate system work if a document was 
> fed SEF (i.e., 8.5x14" legal documents) and a finishing operation (ie, 
> stapling, or punching) was to be performed on the short edge?
>
>It's probably just me, but I'm a little confused over some of the DPA 
> definitions.   I have a few comments:
>
>Finishing:  Not all finishing operations are done "prior to delivery of 
> the document to the output subunit".    Stack offset (if you call that 
> "finishing") is done in the output tray, and in the Lakes finisher the 
> stapling operation is done with 95% of the set already in the output tray.
>
>Finishing Specification:   The DPA definition focuses on the sequential 
> order of the finishing operations.   I'd propose that the definition 
> focus on the end results of the finishing operation (i.e., what the 
> customer sees), not on the mechanisms involved.    If a new technology 
> was developed that trimmed the sheets of a booklet before they were 
> compiled and folded, and the finished booklets were exactly the same, 
> would that require a new finishing specification?   I think of a 
> finishing specification as being things like;  Staple position, Edge 
> trim accuracy, Sheet misregistration, Fold tightness, etc., but maybe 
> the DPA is after something different than my interpretation.
>
>Finishing Operation Parameters:  I don't really understand how any set 
> of generic finishing operation parameters can be applicable to any 
> finishing specification.  An example would probably be helpful here.
>
>Jog Edge:   This term seems to imply a jogging mechanism is used for 
> sheet registration perpendicular to the reference edge.   Sheet 
> registration can be performed using (a) surface friction systems, or 
> (b) edge tamping systems, on either reference edge.  The resulting set 
> registration is quite different for the above two methods, with method 
> "a" yielding all sheets aligned to a common edge regardless of paper 
> size tolerances, and method "b" yielding a zone in which all sheets 
> will randomly lie.    There are other, less common registration 
> methods (such as the use of vibration) that also provide single edge 
> sheet alignment.
>
>Feel free to call me if you want to discuss this further.  Regards,
>
>Barry
>
>----------
>From: Tom Hastings
>To: Mandel,Barry; Tom Luekens
>Cc: [email-masked];  [email-masked];  
> [email-masked];  [email-masked];  
> [email-masked]
>Subject: Additional Text Proposed for Section 2 (Terminology)
>Date: Friday, March 27, 1998 10:09AM
>
>How does this look for a coordinate system for the Finisher MIB
>(taken from ISO DPA standard)?
>
>I have a meeting the week after next in which we will discuss this.
>I'd appreciate feedback before then.
>
>Thanks,
>Tom
>
>>Date: Wed, 25 Mar 1998 16:02:59 PST
>>From: Ron Bergman <[email-masked]>
>>To: [email-masked]
>>Subject: FIN> Additional Text Proposed for Section 2 (Terminology)
>>X-X-Sender: [email-masked]
>>Sender: [email-masked]
>>
>>I have drafted the following text to be added to section 2 of the Finisher
>>MIB document.  This is based upon the DPA definitions.
>>
>>Please review and comment.  I will include this information in the next
>>update of the document.
>>
>>	Ron Bergman
>>	Dataproducts Corp.
>>
>>
>>
>>
>>                         ^ Y
>>                         |
>>                         |<---- 'Y' Reference Edge
>>                         |
>>                         |  |<--- 'Y' Finishing Operation Axis
>>                         |  |
>>                     --->|  |<--- 'Y' Finishing Axis Offset
>>                         |  |
>>       Head              +-------------------------+ (X2, Y4)
>>       Locations         |  |                      |
>>                   +-----|----+                    |
>>          -----Y3--|-----|--O | <--- Head          |
>>          ^        +-----|----+      Mechanism     |
>>          |              |  |                      |
>>          |              |  |                      |
>>          |              |  |                      |
>>          |              |  |                      |
>>          |        +-----|----+    'X' Finishing   |
>>          | ---Y2--|-----|--O |------------------  |
>>          | ^      +-----|----+    Operation Axis  |
>>          | |            |  |                      |
>>          | |            |  |                      |
>>          | |            |  |                      |
>>          | |            |  |                      |
>>          | |      +-----|----+                    |
>>          | | -Y1--|-----|--O |                    |
>>          | | ^    +-----|----+        lower right |
>>          | | |          |  |               corner |    X
>>         --------------- +--+----------------------+ ---->
>>                     (0,0)  (X1, 0)    'X' Reference Edge
>>
>>           Figure 1  -  Finishing Operation Parameters
>>
>>
>>Media Orientation:  All Finishing Operations are defined relative to a
>>portrait orientation of the medium, regardless of the orientation of
>>the printed image.  The 'X' and 'Y' axis, therefore, will always
>>reference the medium as shown in figure 1.  All edges and corners are
>>also defined with the medium orientation as shown using the syntax
>>upper, lower, left, and right.  Thus the lower edge of the medium is at
>>Y = 0, the left edge is at X = 0, and the lower right corner is at
>>(X1, 0) as shown in the figure.
>>
>>Finishing:  Defined by DPA as an operation on a document following the
>>completion of the image process and prior to the delivery of the
>>document into the output subunit.  Finishing operations defined within
>>this document are those applied to one or more instances of rectagular
>>paper sheet media.
>>
>>Finishing Operation:  Defined by DPA as a process applied by a machine
>>such as trimming a document, folding the sheets in a document, and
>>applying a binding to a document.
>>
>>Finishing Specification:  Defined by DPA as the specific sequence of
>>operations for a serial combination of finishing operations.  The
>>exact sequential order of the operations, in many cases, is critical to
>>the obtaining the desired result.  For example, a folding operation
>>followed by trimming could provide a very different result than if the
>>trimming was followed by the folding.
>>
>>Finishing Operation Parameters:  This parameter set is used to create a
>>detailed definition of the finishing operation.  Generic Finishing
>>Operation Parameters are applicable to any Finishing Specification.
>>
>>   Head Mechanism:  Defined by DPA as the physical mechanism that is
>>   used to perform a finishing operation.  The head position may be
>>   fixed or variable depending upon the capabilities of the device.
>>
>>   Reference Edge:  Defined by DPA as the edge of the document relative
>>   to the axis to which the finishing operation is applied.  The edge of
>>   the medium defined to be the Reference Edge may be either the 'X' or
>>   the 'Y' axis, depending upon the finishing operation to be performed.
>>
>>   Finishing Operation Axis:  Defined by DPA as the axis to which some
>>   finishing operations are applied to or referenced from by the Head
>>   Mechanism.  An example is the axis for a fold operation.
>>
>>   Head Locations:  Defined by DPA as the position of the Heads on the
>>   Finishing Operation Axis.
>>
>>   Finishing Axis Offset:  The offset from the Reference Edge to the
>>   Finishing Operation Axis at which the finishing operation takes place
>>   or is applied.
>>
>>   Jog Edge:  Defined by DPA as one of the two edges that are
>>   perpendicular to the Reference Edge.  Specification of the Jog Edge
>>   parameter implies that the edges of all the sheets that correspond to
>>   the referenced edge coincide.
>>
>>Two-Stage Finishing:  DPA defines this process as sequences of explicit
>>finishing operations to be applied on two stages.  The first stage
>>operations are applied to each document within a job that contains
>>several documents.  The second stage operations are applied to each set
>>of documents that compose a complete job copy.
>>
>>
>>
>>NEW ATTRIBUTES RELATED TO ABOVE:
>>-------------------------------
>>
>>finishingOperationOffsetUnits(9),     INETGER
>>   INTEGER:  An enumeration which defines the units of measure for the
>>     attributes finishingOperationAxisOffsetX and
>>     finishingOperationAxisOffsetY.  The enum values for this attribute
>>     are defined by PrtMediaUnitTC.
>>
>>FinishingOperationAxisOffsetX(10),    Integer32
>>   INTEGER:  Defines the offset of the Finishing Operation Axis from the
>>     Reference Edge on the 'X' axis.  The units of measure are defined
>>     by the attribute finishingOperationOffsetUnits.
>>
>>FinishingOperationAxisOffsetY(11),    Integer32
>>   INTEGER:  Defines the offset of the Finishing Operation Axis from the
>>     Reference Edge on the 'Y' axis.  The units of measure are defined
>>     by the attribute finishingOperationOffsetUnits.
>>
>>
>>
>>
>>
>>
>
>
>